---
title: New York Datathon
date: 2017-12-05T15:20:57-05:00
weight: 45
aliases:
  - "New York"
---

![New York Skyline](/images/ny-save.png)

## About

The World Wide Web has had a profound impact on how we research and understand the past. The sheer amount of cultural information that is generated and, crucially, preserved every day in electronic form, presents exciting new opportunities for researchers. Much of this information is captured within web archives.

The project team invites archivists, researchers (from the humanities, social sciences, and beyond), librarians, computer scientists, and web archiving enthusiasts to join us over the course of two days to collaboratively work with web collections and explore cutting-edge research tools through hands-on experience.

The Archives Unleashed Team has partnered with <a href="https://library.columbia.edu">**Columbia University Libraries**</a> to host the fourth Archives Unleashed datathon.

This event will bring together a small group to experiment with the newest release of the Archives Unleashed Toolkit and Cloud, and to kick-off collaboratively inspired research projects. Participants will have access to analytics software and specialists, and will be exposed to the process of working with web archive files at scale.

For more information on AUT and the Cloud, please visit http://archivesunleashed.org/.

## Organizers

* Ian Milligan (University of Waterloo)
* Pamela Graham (Columbia University)
* Samantha Abrams (Ivy Plus Libraries Confederation))
* Alexander Thurman (Columbia University)
* Nick Ruest (York University) 
* Jimmy Lin (University of Waterloo)
* Samantha Fritz (University of Waterloo)

## Sponsors

This event is possible thanks to the generous support of the <a href="https://mellon.org"> Andrew W. Mellon Foundation </a>, <a href="https://library.columbia.edu">Columbia University Libraries</a>, <a href="https://library.gwu.edu"> University of Waterloo’s Faculty of Arts </a>, <a href="http://www.yorku.ca"> York University Libraries </a>, <a href="https://www.computecanada.ca"> Compute Canada</a>, and <a href="http://www.startsmartlabs.com"> Start Smart Labs</a>.

![Sponsor Logos](/images/ny-sponsors.png)


**IMPORTANT DATES**

|        Date       |         Location         |
|:-----------------:|:------------------------:|
| ~~16 September 2019~~ | ~~Call for Participation~~|
| ~~16 October 2019~~ | ~~Second Call for Participation~~|
| ~~5 November 2019~~ | ~~**Extension** Submissions Due~~ |
| 12 November 2019| Applicants notified |

## Submissions

Thank you for your interest in the Archives Unleashed Datathon!

|        Date       |         Location         |         Datathon         |
|:-----------------:|:------------------------:|:------------------------:|
| 26-27 March 2020  | Columbia University, <br>New York | Submissions are now **closed**|
| 14-15 May 2020    | Montreal, Quebec | Call for Participation **open** until <br>1 Dec 2019 @ midnight (EST). <br><br>**Note:** The Montreal datathon directly follows the IIPC [Web Archiving Conference](http://netpreserve.org/ga2020/). Please visit the **[Montreal datathon](http://netpreserve.org/ga2020/datathon/)** event page for submission details.|


<!---
Datathon Page Outline:

## About
## Organizers
## Sponsors
** Important Dates**
## Call for Participation
## Sumbissions
## Travel Grants
## Venu
## (location name)
## Travel to (destination)
## Schedule
## Team Projects

_________________________________________________________________________________


## Call for Participation

![New York Datathon Call for Participation](/images/NYCFPDeadlineExtension.png)


## Submissions
Thank you for your interest in the Archives Unleashed Datathon, submissions for the March 26-27 New York Datathon are now closed.

Those interested in participating should submit the following to the Archives Unleashed Team (<a href="mailto:sam.fritz@archivesunleashed.org">sam.fritz@archivesunleashed.org</a>) by **midnight Eastern Standard Time** on **5 November 2019**:

* a 250-word expression of interest;
* a short one-page CV; and
* Indication of need for financial assistance to travel to event (if applicable)

This expression of interest should address your background and interests in web archiving, and what you would hope to get out of working with tools and web archive data at scale.


## Venue

Columbia University | Butler Library | 535 West 114th St., New York, NY 10027, USA

<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6039.96275808335!2d-73.96541404909422!3d40.8064029792134!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c2f63c31da1355%3A0xf11ddb8a69ec829b!2sButler%20Library!5e0!3m2!1sen!2sca!4v1567542633671!5m2!1sen!2sca" width="900" height="600" frameborder="0" style="border:0;" allowfullscreen=""></iframe>

## Butler Library 

The Butler Library is located at the south end of the Morning Side campus. The only public entrance is available through the campus side. [General directions] (https://library.columbia.edu/libraries/butler/directions.html) to the Butler Library are provided by Columbia University Libraries. The closest transit stops include  subway station (#1) or bus stop (M104, M4, M60).

Once you arrive at the Butler Library, you will need to check-in at the Library Information Office with a piece of ID, which is just inside the entrance, and then you can head to Room 203<img src="/images/butler-floorplan.png"></a>.

## Travel to New York

The Archives Unleashed team has put together some information and resources to help with your travel plans.

![Accommodations](/images/accommodations.png)

There are many choices for accommodations in the NY area! We encourage all of our out-of-town participants to check out the [MTA - New York City Transit Map](http://www.mta.info/nyct) to help spot areas close to campus. The Butler Library is located near Columbia's main gate at W. 116th St and Broadway.

If staying outside the city center, we'd recommend sticking to areas near .

Staying in New York City doesn’t have to break the bank, which is why we like using some of the following aggregators to compare hotel rates:

* [Airbnb](https://www.airbnb.ca)
* [Kayak](https://www.ca.kayak.com)
* [Expedia](https://www.expedia.ca)
* [Trivago](https://www.trivago.ca)
* [Travelocity](https://www.travelocity.ca)

![Airports](/images/airports.png)

For guests flying into New York, there are three main airports with several options for reaching downtown.

| Airport                                     | Distance to Columbia University |                                      Notes                                     |
|---------------------------------------------|:-------------------------------:|:------------------------------------------------------------------------------:|
| [John F. Kennedy International Airport (JFK)](https://www.jfkairport.com) |            ~ 17 Miles           | Located in Queens and primarily handles international flights                  |
| [LaGuardia Airport (LGA)](https://www.laguardiaairport.com)                     |            ~ 8 Miles            | Located in Queens and mainly handles domestic flights                          |
| [Newark International Airport (EWR)](https://www.newarkairport.com)         |            ~ 20 Miles           | Newark, in Newark, New Jersey, handles both domestic and international flights | 


There are several options for getting to the downtown core from each airport, including by subway, bus, taxi, and shared vehical.

* [JFK Airport Transportation](https://www.jfkairport.com/to-from-airport/public-transportation)
  * [Airtrain](https://www.jfkairport.com/to-from-airport/air-train) - provides transportation around the airport
  * [Public Transportation](https://www.jfkairport.com/to-from-airport/public-transportation) - The AirTrain links all passenger terminals with NYC’s Subway. AirTrain fares are separate from Subway, but can both be paid using the MetroCard. Detailed transportation options to Manhatten can be found [here](https://www.jfkairport.com/to-from-airport/public-transportation); fares start at $2.75USD.
  * [Taxi](https://www.jfkairport.com/to-from-airport/taxi-car-and-van-service) - stands are located outside each terminal. Taxis at JFK Airport charge a flat fare of $52 for trips between the airport and Manhattan (tolls and tips not included). Be sure to check out taxi tips provided on the [JFK webpage](https://www.jfkairport.com/to-from-airport/taxi-car-and-van-service)
  * [Car, Van and Scheduled Bus Service ](https://www.jfkairport.com/to-from-airport/taxi-car-and-van-service) - Reservations can be made at the Port Authority Welcome Center located on the Arrivals level of each terminal. Individual car rentals are also available.

* [LaGuardia Airport Transportation](https://www.laguardiaairport.com/to-from-airport/public-transportation)
  * [Metropolitan Transportation Authority (MTA)](https://www.laguardiaairport.com/to-from-airport/public-transportation) - buses and connection to the subway for service between LaGuardia Airport, Manhattan, Queens and beyond. A one-way trip on MTA buses or subways costs $2.75USD. MetroCards can be purchased at MetroCard vending machines throughout Airport terminals.
  * Metered [taxi service](https://www.laguardiaairport.com/to-from-airport/by-taxi) is available at all LaGuardia Airport terminal buildings.
  * [Car or Shared ride service](https://www.laguardiaairport.com/to-from-airport/car-service-and-shared-rides) - reservation for a private car or various shared ride service can be made through the Welcome Center located on the arrivals level of each terminal.

* [Newark Airport Transportation](https://www.newarkairport.com/to-from-airport/airport-directions)
  * [Airtrain](https://www.newarkairport.com/to-from-airport/air-train) - 
  * [Public Transportation] - 
  * [Taxi] - 
  * [Car, Van and Scheduled Bus Service ] - 


![Downtown Transit](/images/transit.png)

While you are in New York there are a few ways to get around, but ultimately it will depend on how close you are to the University. The Butler Library is located at the south end of the Morning Side campus (near Columbia's main gate at W. 116th St and Broadway). and is easily accessible by public transportation or by foot from most areas of downtown New York.

* **Public Transport** - 

* **Rideshare Apps** - - [Uber](https://www.uber.com/global/en/cities/new-york/) and [Lyft](https://www.lyft.com/rider/cities/new-york-city-ny) are available in New York City, NY. You can download the apps and book a ride easily.

* **Taxis** - a few options for getting around via taxi include:
  - 

![Attractions](/images/attractions.png)

For those adventurers who’d like to check out New York attractions, you may want to check out the [Official Visitor's Guide to New York City](https://www.nycgo.com). Some of our favourite spots to visit include:

* [Empire State Building Observatory](https://www.esbnyc.com) - check out the stunning 360 view of the city from a building that has its own zip code!
* [Statue of Liberty](https://www.nps.gov/stli/index.htm) - this iconic statue was a gift from the French in 1886 as a symbol of freedom and democracy. Visitors can tour the pedestal or crown!
* [Times Square](https://www.timessquarenyc.org) - there's never a dull moment when you visit what has been referred to as "The Crossroads of the World".
* [Central Park](http://www.centralparknyc.org) - this urban park covers 843 acres and includes various landscapes (geological, wooded areas and watercourses), landmarks, sculptures, exhibits, recreational facilities, and is home to over 571 species. 
* [The Met](https://www.metmuseum.org) - Visit the largest art museum in the world, home to over two million works.
* [Rockefeller Center](https://www.rockefellercenter.com) - this urban complex stretch over 22 acres, was constructed during the Depression Era and is home to several landmark buildings including Radio City and original Art Deco structures.
* [Yankee Stadium](https://www.mlb.com/yankees/ballpark) - catch a game or tour!
* [Brooklyn Bridge](https://www1.nyc.gov/html/dot/html/infrastructure/brooklyn-bridge.shtml) - you can view, walk [tips](https://freetoursbyfoot.com/walking-the-brooklyn-bridge/), or cycle this beautiful 136 year old landmark.
* [Staten Island Ferry](https://www.siferry.com) - enjoy a beautiful ride along the New York Harbour.


## Schedule

We are looking forward to spending a couple of days with with our participants. We will be kicking off the event with some discussion around the project and set up of the Archives Unleashed Toolkit. After that it's full steam ahead with team project work. A light breakfast and lunch will be provided on both days, and there will be plently of coffee and tea throughout the event!

Please click the image below to check out the <a href="/images/washington-schedule.pdf">full New York Datathon schedule!</a>

|               |                  |
|:-----------------:|:------------------------:|
| <a href="/images/washington-schedule.pdf"><img src="/images/washington-day1.png"></a> | <a href="/images/washington-schedule.pdf"><img src="/images/washington-day2.png" ></a>

## Team Projects

<table>
  <tr>
    <td><b>Team: #metoo Group 1</b>
      <ul>
        <li>Angela Woodall, Columbia University</li>
        <li>Jane Kelly, Schlesinger Library, Radcliffe Institute, Harvard University</li>
        <li>Michael Nashed, Bibliotheca Alexandria</li>
        <li>Sarah McTavish, University of Waterloo</li>
        <li><a href="/images/Washington-Group-metoo-1.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-metoo1.png"></td>
  </tr>
  <tr>
    <td><b>Team: #metoo Group 2</a></b>
      <ul>
        <li>Yoo Young Lee, University of Ottawa</li>
        <li>Christie Moffatt, National Library of Medicine</li>
        <li>Anna St.Onge, York University Libraries</li>
        <li><a href="/images/Washington-Group-metoo-2.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-metoo2.png"></td>
  </tr>
  <tr>
    <td><b>Team: DC Punk Media Unleashed</b>
      <ul>
        <li>Grace Thomas, Library of Congress</li>
        <li>James Jacobs, Stanford University</li>
        <li>Laura Wrubel, George Washington University</li>
        <li>Oliver Kiechle, Heinrich-Heine-University Duesseldorf</li>
        <li><a href="/images/Washington-Group-DCPunkMediaUnleashed.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-DCPunk.png"></td>
  </tr>
 <tr>
    <td><b>Team: Kompromat</b>
      <ul>
        <li>Ed Summers, University of Maryland</li>
        <li>Gregory Wiedeman, University at Albany, SUNY</li>
        <li>Helena Byrne, British Library</li>
        <li>Shawn Walker, Arizona State University</li>
        <li><a href="/images/Washington-Group-Kompromat.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Kompromat.png"></td>
 </tr>
 <tr>
    <td><b>Team: Psyarchives</b>
      <ul>
        <li>Ryan Deschamps, University of Waterloo</li>
        <li>Mario Nakazawa, Berea College</li>
        <li><a href="/images/Washington-Group-Psyarchives.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Psyarchives.png"></td>
 </tr>
 <tr>
    <td><b>Team: Punkavists</b>
      <ul>
        <li>Chase Dooley, Library of Congress</li>
        <li>Roger Gillis, Dalhousie University</li>
        <li>Rachel Trent, George Washington University</li>
        <li>Jennifer Weintraub, Schlesinger Library, Radcliffe Institute, Harvard University</li>
        <li><a href="/images/Washington-Group-Punkavists.pdf">View Presentation</a></li>
      </ul>
    <td><img src="/images/Washington-Pic-Punkavists.png"></td>
 </tr>
</table>
-->
